<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<base target="main" />
<title>dylanchords.com</title>
<!-- based on ideas from css.maxdesign.com.au/listamatic/vertical13.htm -->
<style type="text/css">
<!--
body {
    font: 0.9em/1.1em Georgia, "URW Palladio L", Garamond, serif;
    background-color:#FFFFFF;
    color: #333333;
    }
    
.album {
    margin-bottom: 0.4em;
    margin-top: 10px;
    text-align: center;
    color:#660000;
    clear: both;
    }

.fet {
    font-weight: bold;
    }

.liten {
    font-size: smaller;
    font-weight: normal;
    }

.stor {
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    padding-top: 15px;
    }
        
a:link {
    color: #333333;
    text-decoration: none;
    }
    
#navcontainer {
    width: 140px;
    margin: 30px 0 0 10px;
    text-align: left;
    background-color: #FFFFFF;
    }
    
#ccbox {
    text-align:center;
    padding-top:10px;
    clear:both;
    }
    
ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
    display: block;
    }

li {
    display: block;
    margin: 0;
    padding: 0;
    width:140px;
    float:left;
    }

li a {
    border-color: #FFFFEE #AAAB9C #CCCCCC #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    display: block;
    padding: 0.3em 0.3em 0.3em 0.3em;
    text-align: center;
    text-decoration: none;
    background-color: #D3CD9A;
    }

li.first a, li.first a:visited {
    background: #D1D1D1;
    color: #FFFFFF;
    background-color: #886666;
    padding: 6px 0 6px 0;
    }

li a:hover, li.first a:hover {
    background: transparent;
    border-color: #AAAB9C #FFFFFF #FFFFFF #CCCCCC;
    color: #800000;
    }

.float {
    float: left;
    text-align: justify;
    width: 70px;
}
-->
</style>
</head>
<body>
<div id="navcontainer">
  <ul>
    <li class="first"><a target="main" href="main.htm"><span class="stor">[Home]</span></a></li>
    <li><a href="http://lennonchords.info" target="_top"><strong>Lennonchords mirror</strong></a></li>
    <li><a href="professors/index.htm" class="fet">Self-Ordained Professors<br />
            <span class="liten"> About Dylan's Music</span></a></li>
    <li><a href="http://oestrem.com/thingstwice/index.php" target="_top" class="fet">Things Twice<br />
      <span class="liten">My blog</span></a></li>
    <li><a href="professors/dylans_guitars.htm" class="fet">Dylan's Guitars</a></li>
        <li><a class="fet" target="_top" href="http://www.math.tu-dresden.de/~kuettler/seal/">SEAL<br /><span class="liten">Dylanchords, the book</span></a></li>
    <li><a href="seal-installation.htm" class="liten">Seal: instructions for Windows</a></li>
    <li class="float"><a href="roadmaps.htm">help </a></li>
    <li class="float"><a href="faq.htm">faq</a></li>
    <li class="float"><a href="links.htm">links</a></li>
    <li class="float"><a href="search.htm">search</a></li>
    <li class="float"><a href="mail.htm">mail</a></li>
<li class="float"><a href="chordszip.htm">zip</a></li>
<li class="float"><a href="pictures/index.htm">pics</a></li>
<li class="float"><a href="harp/index.htm">harp</a></li>


  </ul>
  <p style="clear:both; line-height:70%; margin:0;">&nbsp;</p>
  <ul>
    <li class="first"><a href="alphabetical_list_of_songs.htm"> <span class="stor" style="border: 1px none #000000;">Songs</span><br />
      <span class="liten"> in alphabetical order</span></a></li>
    <li><a href="00_misc/index.htm"><span class="stor">Misc.</span><br />
      <span class="liten"> live versions, outtakes, singles, soundtracks etc.</span></a></li>
    <li><a href="others/index.htm" class="fet">Other Artists</a></li>
  </ul>
  <p class="stor album" style="margin-top:15px;">The Albums</p>
  <ul class="liten">
    <li><a href="01_bobdylan/index.htm">Bob Dylan (1962)</a></li>
    <li><a href="02_freewheelin/index.htm">The Freewheelin' Bob Dylan (1963)</a></li>
    <li><a href="03_times/index.htm">The Times They Are A-changin' (1964)</a></li>
    <li><a href="04_anotherside/index.htm">Another Side Of Bob Dylan (1964)</a></li>
    <li><a href="05_biabh/index.htm">Bringing It All Back Home (1965)</a></li>
    <li><a href="06_hwy61/index.htm">Highway 61 Revisited (1965) </a></li>
    <li><a href="07_bob/index.htm">Blonde on Blonde (1966)</a></li>
    <li><a href="99_greatesthits/index.htm">Bob Dylan's Greatest Hits (1967)</a></li>
    <li><a href="17_basement/index.htm">The Basement Tapes (1967/1975)</a></li>
    <li><a href="08_jwh/index.htm">John Wesley Harding (1967)</a></li>
    <li><a href="09_nashville/index.htm">Nashville Skyline (1969) </a></li>
    <li><a href="10_selfportrait/index.htm">Self Portrait (1970)</a> </li>
    <li><a href="11_newmorning/index.htm">New Morning (1970)</a></li>
    <li><a href="99_greatesthits2/index.htm">Greatest Hits, vol. 2 (1971)</a></li>
    <li><a href="12_billy/index.htm">Pat Garrett &amp; Billy The Kid (1973)</a></li>
    <li><a href="13_dylan/index.htm">Dylan (1973)</a></li>
    <li><a href="14_planetwaves/index.htm">Planet Waves (1974)</a></li>
    <li><a href="15_beforetheflood/index.htm">Before the Flood (1974)</a></li>
    <li><a href="16_bott/index.htm">Blood on the Tracks (1975)</a></li>
    <li><a href="18_desire/index.htm">Desire (1976)</a></li>
    <li><a href="19_hardrain/index.htm">Hard Rain (1976)</a></li>
    <li><a href="20_streetlegal/index.htm">Street Legal (1978)</a></li>
    <li><a href="21_budokan/index.htm">Budokan (1978)</a></li>
    <li><a href="22_slowtrain/index.htm">Slow Train Coming (1979)</a></li>
    <li><a href="23_saved/index.htm">Saved (1980)</a></li>
    <li><a href="24_shotoflove/index.htm">Shot of Love (1981)</a></li>
    <li><a href="25_infidels/index.htm">Infidels (1983)</a></li>
    <li><a href="26_reallive/index.htm">Real Live (1984)</a></li>
    <li><a href="27_empire/index.htm">Empire Burlesque (1985)</a></li>
    <li><a href="28_biograph/index.htm">Biograph (1985)</a></li>
    <li><a href="29_knocked/index.htm">Knocked Out Loaded (1986)</a></li>
    <li><a href="30_down/index.htm">Down In The Groove (1988)</a></li>
    <li><a href="31_ohmercy/index.htm">Oh Mercy (1989)</a></li>
    <li><a href="33_utrs/index.htm">Under The Red Sky (1990)</a></li>
    <li><a href="34_bootleg/index.htm">The Bootleg Series 1-3 (1991)</a></li>
    <li><a href="35_gaibty/index.htm">Good As I Been To You (1992)</a></li>
    <li><a href="36_wgw/index.htm">World Gone Wrong (1993)</a></li>
    <li><a href="37_unplugged/index.htm">Unplugged (1994)</a></li>
    <li><a href="99_greatesthits3/index.htm">Greatest Hits, vol. 3 (1994)</a></li>
    <li><a href="38_toom/index.htm">Time out of Mind (1997)</a></li>
    <li><a href="39_rah/index.htm">Live 1966 (The &ldquo;Royal Albert Hall&rdquo; concert) (1998)</a></li>
    <li><a href="00_misc/things.htm">Things Have Changed (2000)</a></li>
    <li><a href="41_lat/index.htm">&ldquo;Love And Theft&rdquo; (2001)</a></li>
    <li><a href="42_bs5/index.htm">Live 1975 (The Rolling Thunder Revue) (2002)</a></li>
    <li><a href="43_bs6/index.htm">Live 1964 (The Philharmonic Hall) (2004)</a></li>
    <li><a href="44_bs7_ndh/index.htm">No Direction Home (2005)</a></li>
    <li><a href="45_modern/index.htm">Modern Times (2006)</a></li>
    <li><a href="46_bs8/index.htm">Tell Tale Signs (2008)</a></li>
    <li><a href="47_ttl/index.html">Together Through Life (2009)</a></li>
    <li><a href="48_cith/index.html">Christmas in the Heart (2009)</a></li>
</ul>
<div id="ccbox">

    <p style="font-size: .8em;"> 
    <!--Creative Commons License-->
    <a rel="license"
        href="http://creativecommons.org/licenses/by-nc-sa/2.5/"><img
        alt="Creative Commons License" border="0"
        src="http://creativecommons.org/images/public/somerights20.png" /></a>
    <br />
    The parts of this site which are not the quoted works of Dylan or other
    artists, are licensed under a <a rel="license"
        href="http://creativecommons.org/licenses/by-nc-sa/2.5/">Creative Commons
        Attribution-NonCommercial-ShareAlike 2.5
        License</a>.
    </p>
</div>
</div>
</body>
</html>
